msgid ""
msgstr ""
"Project-Id-Version: kporto v.1.0.3\n"
"POT-Creation-Date: 2015-07-31 02:34+0700\n"
"PO-Revision-Date: 2015-07-31 02:34+0700\n"
"Last-Translator: \n"
"Language-Team: Gian - kentooz <g14nblog@gmail.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.1\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../archive.php:15
#, php-format
msgid "Category: %s"
msgstr ""

#: ../archive.php:17
#, php-format
msgid "Tag: %s"
msgstr ""

#: ../archive.php:19
#, php-format
msgid "Daily: %s"
msgstr ""

#: ../archive.php:21
#, php-format
msgid "Monthly: %s"
msgstr ""

#: ../archive.php:23
#, php-format
msgid "Yearly: %s"
msgstr ""

#: ../archive.php:25
msgid "Archives"
msgstr ""

#: ../comments.php:3
msgid "Please do not load this page directly. Thanks!"
msgstr ""

#: ../comments.php:5
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: ../comments.php:21
msgid "Comments are closed."
msgstr ""

#: ../content-page.php:16 ../includes/functions/function_loop.php:300
msgid "Pages:"
msgstr ""

#: ../includes/admin/functions/setting.php:14
#: ../includes/shortcodes/tinymce.php:36
msgid "General"
msgstr ""

#: ../includes/admin/functions/setting.php:15
msgid "Featured slider"
msgstr ""

#: ../includes/admin/functions/setting.php:16
msgid "Magazine page"
msgstr ""

#: ../includes/admin/functions/setting.php:17
msgid "Banner"
msgstr ""

#: ../includes/admin/functions/setting.php:18
msgid "Stylish"
msgstr ""

#: ../includes/admin/functions/setting.php:19
msgid "Social Network"
msgstr ""

#: ../includes/admin/functions/setting.php:20
msgid "Typography"
msgstr ""

#: ../includes/admin/functions/setting.php:21
msgid "Feedburner"
msgstr ""

#: ../includes/admin/functions/setting.php:22
msgid "Comment system"
msgstr ""

#: ../includes/admin/functions/setting.php:23
msgid "Other"
msgstr ""

#: ../includes/admin/functions/setting.php:24
msgid "Theme information"
msgstr ""

#: ../includes/admin/functions/setting.php:25
msgid "System Status"
msgstr ""

#: ../includes/admin/functions/setting.php:29
msgid "Enable logo image?"
msgstr ""

#: ../includes/admin/functions/setting.php:29
msgid "Please click on/off for activated logo image."
msgstr ""

#: ../includes/admin/functions/setting.php:30
msgid "Your logo"
msgstr ""

#: ../includes/admin/functions/setting.php:30
msgid ""
"Upload your logo image and type full path here. Default width:186px and "
"height:57px."
msgstr ""

#: ../includes/admin/functions/setting.php:31
msgid "Site name"
msgstr ""

#: ../includes/admin/functions/setting.php:31
msgid "Please fill with your site name if logo image deactivated"
msgstr ""

#: ../includes/admin/functions/setting.php:32
msgid "Site description"
msgstr ""

#: ../includes/admin/functions/setting.php:32
msgid "Please fill with your description your site if logo image deactivated"
msgstr ""

#: ../includes/admin/functions/setting.php:33
msgid "Your Favicon"
msgstr ""

#: ../includes/admin/functions/setting.php:33
msgid "Upload your ico image or type full path here"
msgstr ""

#: ../includes/admin/functions/setting.php:34
msgid "Choice page navigation"
msgstr ""

#: ../includes/admin/functions/setting.php:34
msgid ""
"Select your favorite page navigtion, we have 2 page navigation, you can "
"choice default or number page navigation"
msgstr ""

#: ../includes/admin/functions/setting.php:35
msgid "Enable breadcrumbs?"
msgstr ""

#: ../includes/admin/functions/setting.php:35
msgid "Please click on/off for activated breadcrumbs."
msgstr ""

#: ../includes/admin/functions/setting.php:36
msgid "404 error image"
msgstr ""

#: ../includes/admin/functions/setting.php:36
msgid "Upload your 404 error image background."
msgstr ""

#: ../includes/admin/functions/setting.php:37
msgid "Head Scrip(s)"
msgstr ""

#: ../includes/admin/functions/setting.php:38
msgid ""
"The content of this box will be added immediately before &lt;/head&gt; tag. "
"Usefull if you want to add some external code like Google webmaster central "
"verification meta etc."
msgstr ""

#: ../includes/admin/functions/setting.php:42
msgid "Text footer credits"
msgstr ""

#: ../includes/admin/functions/setting.php:42
msgid "Please fill your footer credits here."
msgstr ""

#: ../includes/admin/functions/setting.php:43
msgid "Footer Scrip(s)"
msgstr ""

#: ../includes/admin/functions/setting.php:44
msgid ""
"The content of this box will be added immediately before &lt;/body&gt; tag. "
"Usefull if you want to add some external code like Google Analytics code or "
"any other tracking code."
msgstr ""

#: ../includes/admin/functions/setting.php:51
msgid "Enable nivo slider?"
msgstr ""

#: ../includes/admin/functions/setting.php:51
msgid ""
"Please click on/off for activated nivo feature. This featured includes "
"banner and text banner"
msgstr ""

#: ../includes/admin/functions/setting.php:52
msgid "Select nivo category"
msgstr ""

#: ../includes/admin/functions/setting.php:52
msgid "Select your category to display in featured slider"
msgstr ""

#: ../includes/admin/functions/setting.php:53
msgid "Enable the carousel feature?"
msgstr ""

#: ../includes/admin/functions/setting.php:53
msgid "Please click on/off for activated carousel feature."
msgstr ""

#: ../includes/admin/functions/setting.php:54
msgid "Select carousel category"
msgstr ""

#: ../includes/admin/functions/setting.php:54
msgid "Select your category to display in featured carusel"
msgstr ""

#: ../includes/admin/functions/setting.php:58
msgid "Enable latest module"
msgstr ""

#: ../includes/admin/functions/setting.php:58
msgid "Please click on/off for enable latest module."
msgstr ""

#: ../includes/admin/functions/setting.php:59
msgid "Select number post to display latest module"
msgstr ""

#: ../includes/admin/functions/setting.php:59
msgid "Select number post to display in latest module"
msgstr ""

#: ../includes/admin/functions/setting.php:60
msgid "Select module ticker header category"
msgstr ""

#: ../includes/admin/functions/setting.php:60
msgid "Select your category to display in module ticker in header"
msgstr ""

#: ../includes/admin/functions/setting.php:61
msgid "Select module 1 category"
msgstr ""

#: ../includes/admin/functions/setting.php:61
msgid "Select your category to display in module 1"
msgstr ""

#: ../includes/admin/functions/setting.php:62
msgid "Select number post to display module 1"
msgstr ""

#: ../includes/admin/functions/setting.php:62
msgid "Select number post to display in module 1"
msgstr ""

#: ../includes/admin/functions/setting.php:63
msgid "Select module 2 category"
msgstr ""

#: ../includes/admin/functions/setting.php:63
msgid "Select your category to display in module 2"
msgstr ""

#: ../includes/admin/functions/setting.php:64
msgid "Select number post to display module 2"
msgstr ""

#: ../includes/admin/functions/setting.php:64
msgid "Select number post to display in module 2"
msgstr ""

#: ../includes/admin/functions/setting.php:65
msgid "Select module 3 category"
msgstr ""

#: ../includes/admin/functions/setting.php:65
msgid "Select your category to display in module 3"
msgstr ""

#: ../includes/admin/functions/setting.php:66
msgid "Select number post to display module 3"
msgstr ""

#: ../includes/admin/functions/setting.php:66
msgid "Select number post to display in module 3"
msgstr ""

#: ../includes/admin/functions/setting.php:67
msgid "Select module 4 category"
msgstr ""

#: ../includes/admin/functions/setting.php:67
msgid "Select your category to display in module 4"
msgstr ""

#: ../includes/admin/functions/setting.php:68
msgid "Select number post to display module 4"
msgstr ""

#: ../includes/admin/functions/setting.php:68
msgid "Select number post to display in module 4"
msgstr ""

#: ../includes/admin/functions/setting.php:72
msgid "Slider right banner (300x250)"
msgstr ""

#: ../includes/admin/functions/setting.php:72
msgid ""
"Fill with banner 300xx250 if you deactived featured slide this will not "
"display."
msgstr ""

#: ../includes/admin/functions/setting.php:73
msgid "Slider right banner (300x80)"
msgstr ""

#: ../includes/admin/functions/setting.php:73
msgid ""
"Fill with banner 300xx100 if you deactived featured slide this will not "
"display."
msgstr ""

#: ../includes/admin/functions/setting.php:74
msgid "Left banner (300x250)"
msgstr ""

#: ../includes/admin/functions/setting.php:74
msgid "Fill with left banner 300x250 in magazine homepage"
msgstr ""

#: ../includes/admin/functions/setting.php:75
#: ../includes/admin/functions/setting.php:76
msgid "Center banner (468x60)"
msgstr ""

#: ../includes/admin/functions/setting.php:75
#: ../includes/admin/functions/setting.php:76
msgid "Fill with bottom banner 478x60"
msgstr ""

#: ../includes/admin/functions/setting.php:77
msgid "Archive banner (468x60)"
msgstr ""

#: ../includes/admin/functions/setting.php:77
msgid "Fill with banner 478x60 in archive page after first post"
msgstr ""

#: ../includes/admin/functions/setting.php:78
msgid "Single Footer banner (468x60)"
msgstr ""

#: ../includes/admin/functions/setting.php:78
msgid "Fill with bottom banner 468x60"
msgstr ""

#: ../includes/admin/functions/setting.php:79
msgid "Single Footer banner (300x250)"
msgstr ""

#: ../includes/admin/functions/setting.php:79
msgid "Fill with bottom banner 300x250"
msgstr ""

#: ../includes/admin/functions/setting.php:83
msgid "Enable Image Featured In single"
msgstr ""

#: ../includes/admin/functions/setting.php:83
msgid ""
"Please click on/off for enable Image Featured In single. For information, "
"this will duplicate image if you enable it and you set featured image and "
"add image to article."
msgstr ""

#: ../includes/admin/functions/setting.php:84
msgid "Select default style?"
msgstr ""

#: ../includes/admin/functions/setting.php:84
msgid "Select style what do you want."
msgstr ""

#: ../includes/admin/functions/setting.php:85
msgid "Background Color"
msgstr ""

#: ../includes/admin/functions/setting.php:85
msgid ""
"This setting background color for your website. Please select color for your "
"color background."
msgstr ""

#: ../includes/admin/functions/setting.php:86
#: ../includes/metaboxes/meta-options.php:23
#: ../includes/metaboxes/meta-options.php:47
msgid "Background Image"
msgstr ""

#: ../includes/admin/functions/setting.php:86
msgid ""
"This setting background image for your website. Please type with your image "
"path or upload your image."
msgstr ""

#: ../includes/admin/functions/setting.php:87
msgid "Repeat"
msgstr ""

#: ../includes/admin/functions/setting.php:87
msgid "repeat"
msgstr ""

#: ../includes/admin/functions/setting.php:88
msgid "Attachment"
msgstr ""

#: ../includes/admin/functions/setting.php:88
msgid "attachment"
msgstr ""

#: ../includes/admin/functions/setting.php:89
msgid "Position"
msgstr ""

#: ../includes/admin/functions/setting.php:89
msgid "position"
msgstr ""

#: ../includes/admin/functions/setting.php:94
msgid "Twitter URL"
msgstr ""

#: ../includes/admin/functions/setting.php:94
msgid "Please enter your twitter url here."
msgstr ""

#: ../includes/admin/functions/setting.php:95
msgid "Facebook URL"
msgstr ""

#: ../includes/admin/functions/setting.php:95
msgid "Please enter your facebook url here."
msgstr ""

#: ../includes/admin/functions/setting.php:96
msgid "Google plus URL"
msgstr ""

#: ../includes/admin/functions/setting.php:96
msgid "Please enter your google plus url here."
msgstr ""

#: ../includes/admin/functions/setting.php:97
msgid "Linkedin URL"
msgstr ""

#: ../includes/admin/functions/setting.php:97
msgid "Please enter your linkedin url here."
msgstr ""

#: ../includes/admin/functions/setting.php:98
msgid "Dribble URL"
msgstr ""

#: ../includes/admin/functions/setting.php:98
msgid "Please enter your dribble url here."
msgstr ""

#: ../includes/admin/functions/setting.php:99
msgid "Flickr URL"
msgstr ""

#: ../includes/admin/functions/setting.php:99
msgid "Please enter your flickr url here."
msgstr ""

#: ../includes/admin/functions/setting.php:100
msgid "Deviant URL"
msgstr ""

#: ../includes/admin/functions/setting.php:100
msgid "Please enter your deviant url here."
msgstr ""

#: ../includes/admin/functions/setting.php:101
msgid "Blogger URL"
msgstr ""

#: ../includes/admin/functions/setting.php:101
msgid "Please enter your blogger url here."
msgstr ""

#: ../includes/admin/functions/setting.php:102
msgid "Vimeo URL"
msgstr ""

#: ../includes/admin/functions/setting.php:102
msgid "Please enter your vimeo url here."
msgstr ""

#: ../includes/admin/functions/setting.php:103
msgid "Youtube URL"
msgstr ""

#: ../includes/admin/functions/setting.php:103
msgid "Please enter your youtube url here."
msgstr ""

#: ../includes/admin/functions/setting.php:104
msgid "RSS"
msgstr ""

#: ../includes/admin/functions/setting.php:104
msgid "Please click on/off for activated RSS link."
msgstr ""

#: ../includes/admin/functions/setting.php:108
msgid "Body text"
msgstr ""

#: ../includes/admin/functions/setting.php:108
msgid ""
"Select google font if you want use google font for body. dont forget to "
"select default font for body. In CSS will display like font-"
"family:'googlefont', defaultfont;"
msgstr ""

#: ../includes/admin/functions/setting.php:109
#: ../includes/admin/functions/setting.php:117
msgid "Google font"
msgstr ""

#: ../includes/admin/functions/setting.php:110
#: ../includes/admin/functions/setting.php:118
msgid "Default heading font?"
msgstr ""

#: ../includes/admin/functions/setting.php:110
#: ../includes/admin/functions/setting.php:118
msgid "Default font"
msgstr ""

#: ../includes/admin/functions/setting.php:112
msgid "Body font color"
msgstr ""

#: ../includes/admin/functions/setting.php:112
msgid "color"
msgstr ""

#: ../includes/admin/functions/setting.php:113
msgid "Body font size"
msgstr ""

#: ../includes/admin/functions/setting.php:113
msgid "Font size"
msgstr ""

#: ../includes/admin/functions/setting.php:115
#: ../includes/admin/functions/setting.php:120
msgid "Google font Preview"
msgstr ""

#: ../includes/admin/functions/setting.php:116
msgid "Heading font"
msgstr ""

#: ../includes/admin/functions/setting.php:116
msgid ""
"Select google font if you want use google font for heading. dont forget to "
"select default font for heading. In CSS will display like font-"
"family:'googlefont', defaultfont;"
msgstr ""

#: ../includes/admin/functions/setting.php:124
msgid "Enable Feedburner?"
msgstr ""

#: ../includes/admin/functions/setting.php:124
msgid "Please click on/off for activated feedburner."
msgstr ""

#: ../includes/admin/functions/setting.php:125
msgid "Feedburner id"
msgstr ""

#: ../includes/admin/functions/setting.php:125
msgid ""
"Fill with your feedburner id. for example your link http://feeds.feedburner."
"com/Kentooz you can fill with Kentooz."
msgstr ""

#: ../includes/admin/functions/setting.php:126
msgid "Text in feedburner box"
msgstr ""

#: ../includes/admin/functions/setting.php:127
msgid "Please insert some text before feedburner form you can see in our demo."
msgstr ""

#: ../includes/admin/functions/setting.php:135
msgid "Enable Facebook comment?"
msgstr ""

#: ../includes/admin/functions/setting.php:135
msgid "Please click on/off for activated facebook comment."
msgstr ""

#: ../includes/admin/functions/setting.php:136
msgid "Enable Default comment?"
msgstr ""

#: ../includes/admin/functions/setting.php:136
msgid "Please click on/off for activated default comment from wordpress."
msgstr ""

#: ../includes/admin/functions/setting.php:137
msgid "Facebook application id"
msgstr ""

#: ../includes/admin/functions/setting.php:137
msgid ""
"Fill with your facebook application id. To add a Facebook Comments Box you "
"will need to create a Facebook App first. Go to https://developers.facebook."
"com/apps/ and create a new app. Enter a name and define the locale for the "
"app."
msgstr ""

#: ../includes/admin/functions/setting.php:141
msgid "Enable auto read more?"
msgstr ""

#: ../includes/admin/functions/setting.php:141
msgid "Please click on/off for activated auto readmore."
msgstr ""

#: ../includes/admin/functions/setting.php:142
msgid "Word display for auto read more"
msgstr ""

#: ../includes/admin/functions/setting.php:142
msgid "Fill with number how much word will be display in auto read more"
msgstr ""

#: ../includes/admin/functions/setting.php:143
msgid "Footer coloum?"
msgstr ""

#: ../includes/admin/functions/setting.php:143
msgid ""
"Select footer coloums layout, you can select footer coloum layout. Example "
"1/1 (full), 1/2 : 1/2, etc."
msgstr ""

#: ../includes/admin/functions/setting.php:144
msgid "Enable related?"
msgstr ""

#: ../includes/admin/functions/setting.php:144
msgid "Please click on/off for activated related post in single."
msgstr ""

#: ../includes/admin/functions/setting.php:145
msgid "Related by taxonomy"
msgstr ""

#: ../includes/admin/functions/setting.php:145
msgid "Please select what do you want related by the taxonomy"
msgstr ""

#: ../includes/admin/functions/setting.php:146
msgid "Related number"
msgstr ""

#: ../includes/admin/functions/setting.php:146
msgid "Please select how much your related will be display"
msgstr ""

#: ../includes/admin/functions/setting.php:147
msgid "Enable shared post?"
msgstr ""

#: ../includes/admin/functions/setting.php:147
msgid "Please click on/off for activated shared post in single."
msgstr ""

#: ../includes/admin/functions/setting.php:153
msgid "Your system status."
msgstr ""

#: ../includes/admin/functions/setting.php:153
msgid "Description about your wordpress site and server status."
msgstr ""

#: ../includes/admin/functions/theme.php:219
msgid "This is example google font preview. Lorem ipsum dolor sit amet..."
msgstr ""

#: ../includes/admin/functions/theme.php:334
msgid "<div id=\"message\" class=\"updated fade\"><p>Settings saved.</p></div>"
msgstr ""

#: ../includes/admin/functions/theme.php:335
msgid "<div id=\"message\" class=\"updated fade\"><p>Settings reset.</p></div>"
msgstr ""

#: ../includes/admin/functions/theme.php:339
msgid "options"
msgstr ""

#: ../includes/functions/BFI_Thumb.php:120
msgid ""
"The server does not have ImageMagick or GD installed and/or enabled! Any of "
"these libraries are required for WordPress to be able to resize images. "
"Please contact your server administrator to enable this before continuing."
msgstr ""

#: ../includes/functions/BFI_Thumb.php:235
msgid "Image rotate failed."
msgstr ""

#: ../includes/functions/BFI_Thumb.php:257
msgid "Image opacity change failed."
msgstr ""

#: ../includes/functions/BFI_Thumb.php:335
msgid "Image color change failed."
msgstr ""

#: ../includes/functions/BFI_Thumb.php:351
msgid "Image grayscale failed."
msgstr ""

#: ../includes/functions/BFI_Thumb.php:367
msgid "Image negate failed."
msgstr ""

#: ../includes/functions/function_content.php:21
msgid "<span class=\"meta-nav\">&larr;</span> Older Comments"
msgstr ""

#: ../includes/functions/function_content.php:22
msgid "Newer Comments <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../includes/functions/function_content.php:36
msgid "Prev"
msgstr ""

#: ../includes/functions/function_content.php:37
msgid "Next"
msgstr ""

#: ../includes/functions/function_content.php:43
msgid "<span class=\"meta-nav\">&larr;</span> Older posts"
msgstr ""

#: ../includes/functions/function_content.php:48
msgid "Newer posts <span class=\"meta-nav\">&rarr;</span>"
msgstr ""

#: ../includes/functions/function_content.php:67
msgid "Page %CURRENT_PAGE% of %TOTAL_PAGES%:"
msgstr ""

#: ../includes/functions/function_content.php:68
#: ../includes/functions/function_content.php:69
msgid "%PAGE_NUMBER%"
msgstr ""

#: ../includes/functions/function_content.php:70
msgid "First Page"
msgstr ""

#: ../includes/functions/function_content.php:71
msgid "Last Page"
msgstr ""

#: ../includes/functions/function_content.php:218
msgid "Related Posts"
msgstr ""

#: ../includes/functions/function_content.php:387
msgid "The page you are looking for doesn't seem to exist."
msgstr ""

#: ../includes/functions/function_content.php:399
msgid "Nothing Found"
msgstr ""

#: ../includes/functions/function_content.php:402
msgid ""
"Apologies, but no results were found for the requested archive. Perhaps "
"searching will help find a related post."
msgstr ""

#: ../includes/functions/function_content.php:419
msgid "Author"
msgstr ""

#: ../includes/functions/function_content.php:422
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../includes/functions/function_content.php:422
#: ../includes/functions/function_loop.php:250
msgid "Reply"
msgstr ""

#: ../includes/functions/function_content.php:422
msgid "Edit"
msgstr ""

#: ../includes/functions/function_content.php:423
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../includes/functions/function_core.php:134
msgid "Invalid response"
msgstr ""

#: ../includes/functions/function_core.php:158
msgid "Name"
msgstr ""

#: ../includes/functions/function_core.php:158
#: ../includes/functions/function_core.php:159
#: ../includes/functions/function_core.php:160
msgid "*"
msgstr ""

#: ../includes/functions/function_core.php:159
msgid "Mail (not publish)"
msgstr ""

#: ../includes/functions/function_core.php:160
msgid "Website"
msgstr ""

#: ../includes/functions/function_head.php:138
#, php-format
msgid "Page %s"
msgstr ""

#: ../includes/functions/function_head.php:316
msgid "Most view article"
msgstr ""

#: ../includes/functions/function_head.php:424
msgid "Home"
msgstr ""

#: ../includes/functions/function_head.php:444
#: ../includes/functions/function_head.php:445
#: ../includes/functions/function_head.php:446
msgid "Archive for "
msgstr ""

#: ../includes/functions/function_head.php:447
msgid "Author Archive"
msgstr ""

#: ../includes/functions/function_head.php:448
msgid "Blog Archives"
msgstr ""

#: ../includes/functions/function_head.php:449
msgid "Search Results"
msgstr ""

#: ../includes/functions/function_head.php:450
msgid "Page not found"
msgstr ""

#: ../includes/functions/function_loop.php:24
#, php-format
msgid ""
"<h1 class=\"entry-title\"><a href=\"%1$s\" title=\"Go to %2$s\" target="
"\"_blank\" rel=\"bookmark\">%3$s</a></h1>"
msgstr ""

#: ../includes/functions/function_loop.php:30
#, php-format
msgid ""
"<h2 class=\"entry-title\"><a href=\"%1$s\" title=\"Permalink to %2$s\" rel="
"\"bookmark\">%3$s</a></h2>"
msgstr ""

#: ../includes/functions/function_loop.php:41
#, php-format
msgid "<a href=\"%1$s\" title=\"Go to %2$s\">%3$s</a>"
msgstr ""

#: ../includes/functions/function_loop.php:64
msgid "Reviewed by"
msgstr ""

#: ../includes/functions/function_loop.php:65
msgid "on"
msgstr ""

#: ../includes/functions/function_loop.php:66
msgid "This Is Article About"
msgstr ""

#: ../includes/functions/function_loop.php:83
msgid "Subscribe"
msgstr ""

#: ../includes/functions/function_loop.php:87
#: ../includes/functions/function_loop.php:104
msgid "Submit"
msgstr ""

#: ../includes/functions/function_loop.php:92
#: ../includes/functions/function_loop.php:109
msgid "Twitter"
msgstr ""

#: ../includes/functions/function_loop.php:94
#: ../includes/functions/function_loop.php:111
msgid "Facebook"
msgstr ""

#: ../includes/functions/function_loop.php:96
#: ../includes/functions/function_loop.php:113
msgid "Google +"
msgstr ""

#: ../includes/functions/function_loop.php:107
msgid "Follow us"
msgstr ""

#: ../includes/functions/function_loop.php:169
#, php-format
msgid ""
"<span class=\"entry-date updated\"><a href=\"%1$s\" title=\"%2$s\" rel="
"\"bookmark\"><time datetime=\"%3$s\" pubdate>%4$s</time></a></span>"
msgstr ""

#: ../includes/functions/function_loop.php:183
#, php-format
msgid ""
"<span class=\"description\">Posted by:</span> <span class=\"entry-author "
"vcard\"><a class=\"url fn n\" href=\"%1$s\" title=\"%2$s\" rel=\"author\">"
"%3$s</a></span>"
msgstr ""

#: ../includes/functions/function_loop.php:185
#, php-format
msgid "View all posts by %s"
msgstr ""

#: ../includes/functions/function_loop.php:196
#: ../includes/functions/function_loop.php:222
#: ../includes/functions/function_loop.php:236
msgid ", "
msgstr ""

#: ../includes/functions/function_loop.php:198
#, php-format
msgid ""
"<span class=\"description\">Cat:</span> <span class=\"entry-categories\">"
"%2$s</span>"
msgstr ""

#: ../includes/functions/function_loop.php:212
#, php-format
msgid ""
"<span class=\"entry-categories\">%1$s<i class=\"icon-folder-open\"></i></"
"span>"
msgstr ""

#: ../includes/functions/function_loop.php:224
#, php-format
msgid ""
"<span class=\"description\">Tags:</span> <span class=\"tags\">%2$s</span>"
msgstr ""

#: ../includes/functions/function_loop.php:238
#, php-format
msgid "<span class=\"tags\">%1$s<i class=\"icon-tags\"></i></span>"
msgstr ""

#: ../includes/functions/function_loop.php:250
msgctxt "comments number"
msgid "1 comments"
msgstr ""

#: ../includes/functions/function_loop.php:250
#, php-format
msgctxt "comments number"
msgid "% comments"
msgstr ""

#: ../includes/functions/function_loop.php:265
#: ../includes/functions/function_loop.php:289
msgid "<strong>...</strong>"
msgstr ""

#: ../includes/functions/function_magazine.php:34
msgid "Latest post"
msgstr ""

#: ../includes/functions/function_magazine.php:101
#: ../includes/functions/function_magazine.php:163
#: ../includes/functions/function_magazine.php:212
#: ../includes/functions/function_magazine.php:282
msgid "RSS Feed"
msgstr ""

#: ../includes/functions/function_magazine.php:177
msgid "<strong>Read more</strong>"
msgstr ""

#: ../includes/functions/function_sidebar.php:18
msgid "Default Sidebar"
msgstr ""

#: ../includes/functions/function_sidebar.php:19
msgid "Left Sidebar"
msgstr ""

#: ../includes/functions/function_sidebar.php:20
msgid "Footer 1"
msgstr ""

#: ../includes/functions/function_sidebar.php:21
msgid "Footer 2"
msgstr ""

#: ../includes/functions/function_sidebar.php:22
msgid "Footer 3"
msgstr ""

#: ../includes/functions/function_sidebar.php:23
msgid "Footer 4"
msgstr ""

#: ../includes/functions/function_sidebar.php:24
msgid "Footer 5"
msgstr ""

#: ../includes/functions/function_sidebar.php:25
msgid "Footer 6"
msgstr ""

#: ../includes/functions/function_sidebar.php:32
msgid " sidebar "
msgstr ""

#: ../includes/functions/function_sidebar.php:40
msgid " sidebar"
msgstr ""

#: ../includes/metaboxes/meta-options.php:11
#: ../includes/metaboxes/meta-options.php:34
msgid "Sidebar and widget option"
msgstr ""

#: ../includes/metaboxes/meta-options.php:12
#: ../includes/metaboxes/meta-options.php:35
msgid "Background setting"
msgstr ""

#: ../includes/metaboxes/meta-options.php:16
msgid "Available Sidebar"
msgstr ""

#: ../includes/metaboxes/meta-options.php:16
msgid ""
"You can add new sidebar with check below. Select available sidebar if you "
"want use another sidebar for this page (dynamic sidebar)"
msgstr ""

#: ../includes/metaboxes/meta-options.php:17
#: ../includes/metaboxes/meta-options.php:41
msgid "Create an new sidebar for this page."
msgstr ""

#: ../includes/metaboxes/meta-options.php:17
msgid ""
"Check to create new sidebar for this page. If this activated default sidebar "
"will remove"
msgstr ""

#: ../includes/metaboxes/meta-options.php:21
msgid "Activated dynamic background for this page."
msgstr ""

#: ../includes/metaboxes/meta-options.php:21
#: ../includes/metaboxes/meta-options.php:45
msgid ""
"Check for Activated dynamic background, default background will be replaced "
"with new background"
msgstr ""

#: ../includes/metaboxes/meta-options.php:22
#: ../includes/metaboxes/meta-options.php:46
msgid "Background color"
msgstr ""

#: ../includes/metaboxes/meta-options.php:22
#: ../includes/metaboxes/meta-options.php:46
msgid "Fill with color for background this page."
msgstr ""

#: ../includes/metaboxes/meta-options.php:23
#: ../includes/metaboxes/meta-options.php:47
msgid "Fill with full path image url for background. Or upload your image."
msgstr ""

#: ../includes/metaboxes/meta-options.php:24
#: ../includes/metaboxes/meta-options.php:48
msgid "Background Repeat"
msgstr ""

#: ../includes/metaboxes/meta-options.php:24
#: ../includes/metaboxes/meta-options.php:48
msgid "Select with repeat, repeat-x, repeat-y and no-repeat."
msgstr ""

#: ../includes/metaboxes/meta-options.php:25
#: ../includes/metaboxes/meta-options.php:49
msgid "Background Position"
msgstr ""

#: ../includes/metaboxes/meta-options.php:25
#: ../includes/metaboxes/meta-options.php:49
msgid "Fill position like top left, bottom left, or etc."
msgstr ""

#: ../includes/metaboxes/meta-options.php:26
#: ../includes/metaboxes/meta-options.php:50
msgid "Background Attachment"
msgstr ""

#: ../includes/metaboxes/meta-options.php:26
#: ../includes/metaboxes/meta-options.php:50
msgid "Fill with background attachment."
msgstr ""

#: ../includes/metaboxes/meta-options.php:36
msgid "Rate setting"
msgstr ""

#: ../includes/metaboxes/meta-options.php:40
msgid "Available Sidebar for widget you can add other sidebar"
msgstr ""

#: ../includes/metaboxes/meta-options.php:40
msgid "You can add new sidebar with check below.."
msgstr ""

#: ../includes/metaboxes/meta-options.php:41
msgid ""
"Check to create new sidebar for this posting. If this activated default "
"sidebar will remove"
msgstr ""

#: ../includes/metaboxes/meta-options.php:45
msgid "Activated dynamic background for this posting."
msgstr ""

#: ../includes/metaboxes/meta-options.php:54
msgid "Check for display in post."
msgstr ""

#: ../includes/metaboxes/meta-options.php:54
msgid "Check for display rich snippet ratting in posting after title"
msgstr ""

#: ../includes/metaboxes/meta-options.php:55
msgid "Rate value"
msgstr ""

#: ../includes/metaboxes/meta-options.php:55
msgid "Select your rate for this posting."
msgstr ""

#: ../includes/shortcodes/tinymce.php:31 ../includes/shortcodes/tinymce.php:35
msgid "Select shortcodes"
msgstr ""

#: ../includes/shortcodes/tinymce.php:37
msgid "Googlemap"
msgstr ""

#: ../includes/shortcodes/tinymce.php:38
msgid "Soundcloud"
msgstr ""

#: ../includes/shortcodes/tinymce.php:39
msgid "Video"
msgstr ""

#: ../includes/shortcodes/tinymce.php:48
msgid "Googlemap width"
msgstr ""

#: ../includes/shortcodes/tinymce.php:50
msgid ""
"Please fill with googlemap width for display example 300 without px. For "
"responsive use 100%."
msgstr ""

#: ../includes/shortcodes/tinymce.php:53
msgid "googlemap height"
msgstr ""

#: ../includes/shortcodes/tinymce.php:55
msgid "Please fill with googlemap height for display example 250 without px."
msgstr ""

#: ../includes/shortcodes/tinymce.php:58
msgid "googlemap url"
msgstr ""

#: ../includes/shortcodes/tinymce.php:60
msgid ""
"Please fill with your googlemap url. Example https://maps.google.com/?"
"ll=6.664608,-34.453125&spn=129.846642,346.289063&t=m&z=2"
msgstr ""

#: ../includes/shortcodes/tinymce.php:65
msgid "soundcloud url"
msgstr ""

#: ../includes/shortcodes/tinymce.php:67
msgid ""
"Insert soundcloud code API link example http://api.soundcloud.com/"
"tracks/44200324. Insert: http://api.soundcloud.com/tracks/44200324."
msgstr ""

#: ../includes/shortcodes/tinymce.php:72
msgid "Select video"
msgstr ""

#: ../includes/shortcodes/tinymce.php:74
msgid "Youtube"
msgstr ""

#: ../includes/shortcodes/tinymce.php:75
msgid "Vimeo"
msgstr ""

#: ../includes/shortcodes/tinymce.php:77
msgid "Select your video came from.. Example youtube, vimeo."
msgstr ""

#: ../includes/shortcodes/tinymce.php:80
msgid "Video width"
msgstr ""

#: ../includes/shortcodes/tinymce.php:82
msgid ""
"Please fill with video width. Example 600 (without px), for responsive use "
"100%"
msgstr ""

#: ../includes/shortcodes/tinymce.php:85
msgid "video height"
msgstr ""

#: ../includes/shortcodes/tinymce.php:87
msgid "Please fill with video height for display example 300 without px."
msgstr ""

#: ../includes/shortcodes/tinymce.php:90
msgid "video url"
msgstr ""

#: ../includes/shortcodes/tinymce.php:92
msgid ""
"Insert youtube code link example http://www.youtube.com/watch?"
"v=pigScdcN7CI&feature=related. Just insert: pigScdcN7CI. For vimeo example "
"http://vimeo.com/51175339 just insert 51175339."
msgstr ""

#: ../includes/shortcodes/tinymce.php:98
msgid "Insert Shortcode"
msgstr ""

#: ../includes/widget/banner_widget.php:9
msgid "Banner Widget."
msgstr ""

#: ../includes/widget/banner_widget.php:10
msgid "KTZ Banner"
msgstr ""

#: ../includes/widget/banner_widget.php:54
#: ../includes/widget/facebook_widget.php:66
#: ../includes/widget/recent_posts_widget.php:89
msgid "Title:"
msgstr ""

#: ../includes/widget/banner_widget.php:57
msgid "Banner Code:"
msgstr ""

#: ../includes/widget/banner_widget.php:59
msgid "Fill with text banner or JS PTC, you can use HTML code."
msgstr ""

#: ../includes/widget/banner_widget.php:60
msgid "Preview:"
msgstr ""

#: ../includes/widget/banner_widget.php:63
msgid "Preview"
msgstr ""

#: ../includes/widget/facebook_widget.php:9
msgid "Facebook like box."
msgstr ""

#: ../includes/widget/facebook_widget.php:10
msgid "KTZ Facebook Like Box"
msgstr ""

#: ../includes/widget/facebook_widget.php:69
msgid "URL:"
msgstr ""

#: ../includes/widget/facebook_widget.php:71
msgid "Fill with your facebook URL fanpage"
msgstr ""

#: ../includes/widget/facebook_widget.php:72
msgid "Width:"
msgstr ""

#: ../includes/widget/facebook_widget.php:74
msgid "Fill width like box"
msgstr ""

#: ../includes/widget/facebook_widget.php:77
msgid "Height:"
msgstr ""

#: ../includes/widget/facebook_widget.php:79
msgid "Fill height like box"
msgstr ""

#: ../includes/widget/facebook_widget.php:81
msgid "Colorscheme:"
msgstr ""

#: ../includes/widget/facebook_widget.php:83
msgid "light"
msgstr ""

#: ../includes/widget/facebook_widget.php:84
msgid "dark"
msgstr ""

#: ../includes/widget/facebook_widget.php:87
msgid "Select likebox colorscheme."
msgstr ""

#: ../includes/widget/facebook_widget.php:90
msgid "Border color:"
msgstr ""

#: ../includes/widget/facebook_widget.php:92
msgid "Eg. #ffffff"
msgstr ""

#: ../includes/widget/facebook_widget.php:94
msgid "Show face:"
msgstr ""

#: ../includes/widget/facebook_widget.php:96
msgid "Check for show face"
msgstr ""

#: ../includes/widget/facebook_widget.php:97
msgid "Show stream:"
msgstr ""

#: ../includes/widget/facebook_widget.php:99
msgid "Check for show stream"
msgstr ""

#: ../includes/widget/facebook_widget.php:100
msgid "Show header:"
msgstr ""

#: ../includes/widget/facebook_widget.php:102
msgid "Check for show header"
msgstr ""

#: ../includes/widget/recent_posts_widget.php:9
msgid "Recent posts with category selection."
msgstr ""

#: ../includes/widget/recent_posts_widget.php:10
msgid "KTZ Recent Posts"
msgstr ""

#: ../includes/widget/recent_posts_widget.php:28
msgid "Recent Posts"
msgstr ""

#: ../includes/widget/recent_posts_widget.php:92
msgid "Number of posts to show:"
msgstr ""

#: ../includes/widget/recent_posts_widget.php:94
msgid "(at most 15)"
msgstr ""

#: ../includes/widget/recent_posts_widget.php:96
msgid "Cat IDs to exclude or include:"
msgstr ""

#: ../includes/widget/recent_posts_widget.php:99
msgid ""
"Category IDs, separated by commas. Eg: 3,6,7 to include. Or -3,-6,-7 to "
"exclude."
msgstr ""

#: ../includes/widget/recent_posts_widget.php:101
msgid "Hide Thumbnails?"
msgstr ""

#: ../includes/widget/recent_posts_widget.php:103
msgid "If unchecked, it will show post thumbnails."
msgstr ""

#: ../includes/widget/recent_posts_widget.php:105
msgid "Hide Excerpt Post?"
msgstr ""

#: ../includes/widget/recent_posts_widget.php:107
msgid "If unchecked, it will show post excerpt/desc."
msgstr ""

#: ../includes/widget/tabber_widget.php:11
msgid "Widget tab for display comment, popular and tags."
msgstr ""

#: ../includes/widget/tabber_widget.php:12
msgid "KTZ tabs"
msgstr ""

#: ../includes/widget/tabber_widget.php:27
msgid "Popular"
msgstr ""

#: ../includes/widget/tabber_widget.php:28
msgid "Comments"
msgstr ""

#: ../includes/widget/tabber_widget.php:29
msgid "Tags"
msgstr ""

#: ../includes/widget/tabber_widget.php:41
msgid "Posted on:"
msgstr ""

#: ../includes/widget/tabber_widget.php:60
msgid "Comment by:"
msgstr ""

#: ../includes/widget/tabber_widget.php:97
msgid "Number of posts:"
msgstr ""

#: ../includes/widget/tabber_widget.php:101
msgid "Number of comments:"
msgstr ""

#: ../includes/widget/tabber_widget.php:105
msgid "Number of tags:"
msgstr ""

#: ../includes/widget/tabber_widget.php:110
msgid "Show popular posts"
msgstr ""

#: ../includes/widget/tabber_widget.php:114
msgid "Show comments"
msgstr ""

#: ../includes/widget/tabber_widget.php:118
msgid "Show tags"
msgstr ""

#: ../search.php:9
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../single.php:22
msgid "No Responses"
msgstr ""

#: ../single.php:22
msgid "One Response"
msgstr ""

#: ../single.php:22
msgid "% Responses"
msgstr ""
